<p>demo-input works!</p>
<input [value]="'abc'" />
<div [innerHTML]="'dkjsahjkdhsa'"></div>

<div class="container">
  <h3 class="text-center">DANH SÁCH SẢN PHẨM</h3>

  <app-product-list
    [danhSachSanPham]="dsSanPham"
    #tagProductList
  ></app-product-list>

  <div>Thêm sản phẩm</div>
  
  <div class="form-group">
    <input #maSP class="form-control" placeholder="Mã sản phẩm" />
  </div>
  <div class="form-group">
    <input #tenSP class="form-control" placeholder="Tên sản phẩm" />
  </div>
  <div class="form-group">
    <input #gia class="form-control" placeholder="Giá sản phẩm" />
  </div>
  <div class="form-group">
    <button
      class="btn btn-success"
      (click)="themSanPham(maSP.value, tenSP.value, gia.value)"
      placeholder="Mã sản phẩm"
    >
      Thêm sản phẩm
    </button>
  </div>
</div>
